@charset "utf-8";
@import url("reset.css");
body,div,h1,h2,h3,h4,h5,h6,p,span,a,th,td,dt,dd,li,address{
	color: #31331b;
	font-family: Meiryo,'メイリオ','Lucida Grande',Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
}

/* --------------------------------------------------
	
-------------------------------------------------- */
body{
	padding: 15px;
}

h1{
	height: 26px;
	margin-bottom: 10px;
	padding: 6px 10px 0;
	background: url(http://www.popopeku.jp/img/back-title.gif) repeat-x;
	font-size: 0.9em;
	font-weight: bold;
}

div.main-image{
	margin-bottom: 10px;
	text-align: center;
}

div.menu-example{
	padding-bottom: 15px;
}

div.menu-example h2{
	margin-bottom: 5px;
	padding: 0 6px;
	background: url(../img/back-title2.gif) left bottom repeat-x;
	font-size: 0.8em;
	font-weight: bold;
}

div.menu-example p{
	margin-bottom: 5px;
	padding: 0 6px;
	font-size: 0.8em;
}

div.menu-example ul{
	margin-bottom: 15px;
}

div.menu-example ul li{
	float: left;
	width: 168px;
	margin: 0 2px 5px;
	text-align: center;
}

div.menu-example ul li p{
	margin-bottom: 0;
	padding: 3px;
	border-top: 1px dotted #999;
}

div.menu-example dl{
	margin: 0 6px;
}

div.menu-example dl dt,div.menu-example dl dd{
	float: left;
	font-size: 0.8em;
}

div.menu-example dl dd{
	margin-right: 10px;
}

div.menu-example dl dd,div.menu-example dl dd a{
	font-weight: bold;
}


/*** ------------------------------------------
	clearfix
------------------------------------------ ***/
div.menu-example:after,
div.menu-example ul:after{
	content:".";height:0;clear:both;display:block;visibility:hidden;
}

*+html body div.menu-example,
*+html body div.menu-example ul{
	display: inline-block;
}

* html body div.menu-example,
* html body div.menu-example ul{
	display: inline-block;
}